html {
	color:#000; 
	background:#E4D6C1;
}
body {
	text-align:center; 
	font-family:verdana, arial, helvetica, sans-serif; 
	font-size:76%; 
	color:#000; 
	padding:0; border:0; 
	margin:0; 
	background:#E4D6C1;
}

#navigation {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width:700px; 
	height:40px; 
	background-color: #9D2D22;	
}

#navcontainer{
	float:right;
	color:#fff; 
	padding: 4px 4px 4px 4px;
}

#navcurrent{
	float:left;
	color:#fff; 
	padding: 4px 4px 4px 4px;
}

.navmenu {
	padding: 2px 2px 2px 2px;
	margin:0;	
	color:#fff;
	text-decoration: none; 
	cursor:hand;	
}

.navmenu a{
	padding: 4px 8px 4px 8px;
	margin:0;	
	color:#fff;
	text-decoration: none; 
	cursor:hand;
}

.navmenu:hover{
	text-decoration: underline; 
}

.navmenu a.home
{
	padding-left:20px;
	margin-right:3px;
	background: url('media/home.gif') no-repeat left center;
}

.navmenu a.contact
{
	padding-left:20px;
	margin-right:3px;
	background: url('media/contact.gif') no-repeat left center;
}

.navmenu a.wallpaper
{
	padding-left:20px;
	margin-right:3px;
	background: url('media/wallpaper.gif') no-repeat left center;
}

.navmenu a.sitemap
{
	padding-left:20px;
	margin-right:3px;
	background: url('media/sitemap.gif') no-repeat left center;
}

.navmenu a.audio
{
	padding-left:20px;
	margin-right:3px;	
	background: url('media/speaker.gif') no-repeat left center;
}

.navmenu a.links
{
	padding-left:20px;
	margin-right:3px;
	background: url('media/link.gif') no-repeat left center;
}

.navmenu a.articles
{
	padding-left:20px;
	margin-right:3px;
	background: url('media/article.gif') no-repeat left center;
}




#wrapper {
	width:700px; 
	margin:2px auto 0 auto; 
	text-align:left; 
	background:#fff;
}

#flashnav {
	clear:both; 
	width:700px; 
	height:80px; 
	padding-bottom:0px; 	
}

#content {
	width:700px; 
	background:#fff;	
}

#content p {
	font-size:96%;
	text-align:justify;
}

#content h3 {
	font-size:12px; 
	color:#9D2D22; 
	margin:0px 0 0 0; 
	font-weight:bold; 
}

li a{
	color:#9D2D22; 
	text-decoration: none; 
	padding: 10px 10px 10px 10px;
}

li a:hover{
	text-decoration: underline; 
}

#content h2 {
	font-size:14px; 
	color:#9D2D22; 
	margin:0px 0 0 0; 
	font-weight:bold; 
}

#leftcol{
	float: left;
	width: 140px;
	margin: 0;
	padding: 0.5em;
}

#rightcol{
	float: right;
	width: 180px;
	margin: 0;
	padding: 0.5em;
}

#centercol, {
	float: left;
	width:auto;
	padding: 0.5em;
	max-width: 36em;
}

#maincol {
	float:left;
	width:auto;
	padding: 0.5em;
	
}

#page_foot{
	clear:both; 
	width:700px; 
	height:27px;
	background:#fff url(media/footer.jpg) top left; 
	padding-top:10px;
}

#line {
		border-bottom: dotted 1px #000; 
		margin-top: 1px;
		margin-bottom: 1px
}

p {
	font-size:10px;
	color:#000; 
	line-height:16px; 
	margin:5px 0 15px 0;
}

a {	
	color:#59699A; 	
	font-weight:bold;
}

.commentText {
	font-size:10px;
	color:#373; 
	font-weight:bold; 
}

.commentTextName {
	font-size:10px;
	color:#000; 	
}

.galleryBoxes{
	background:#FFFFCC; 
	border-style:solid; 
	border-width:1px;
}

/* STYLE FOR LEFT MENU*/

.sidemenu a, #sidemenu a:visited {
  text-decoration:none; 
  background-color:#fff; 
  color:#000; 
  display:block;   
  height:1.5em; 
  border-bottom:1px solid #fff;  
  /*border-right:1px solid #000; */
  padding:0.5em;
  }
.sidemenu a:hover {
  border-bottom:1px solid #000; 
  text-align:right;
  }
